@charset "utf-8";
/* CSS Document */
/*Global Colour Palette for Acupuncture Site: Sticking Point */
:root {
     --primary-colour: ##91E5F6; /*Non Photo blue*/
     --secondary-colour: #212529; /*charcoal*/
     --tertiary-colour: #95D9DA; /*Tiffany Blue*/
     --bnt-a-colour: #133C55; /*Indigo dye */
}

html, body {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	color: #212529;
	font-family: 'Space Grotesk', sans-serif;
	font-size: 1.2em;	
}
nav {
	padding-bottom: 3em;
	background-color: #91e5f6;
	background-image: linear-gradient (270deg,#95D9DA 0%, #91E5F6 100%);
}
nav ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style-type: none;
	flex-direction: column;
	
}
nav ul li a {
	display: inline-block;
	padding: 20px;
	color: #212529;
	font-weight: 700;
	text-transform: uppercase;
}
nav ul li a:hover, nav ul li a:focus {
	color: #000000;
	border: 0px;
	outline: none;	
}
h1, h2, h3 {
	font-family: 'Madimi One', sans-serif;
	text-align: center;
}
.content-wrapper {
	max-width: 55em;
	padding: 1.5em;
	margin: 0 auto;
}
.foot-wrapper {
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left:1.5em;
	padding-right: 1.5em;
}
section h2 {
	color: #91E5F6;
	text-shadow: 2px 1px 3px #212529	
}
a {
	color: #133C55;
	text-decoration: none;
}

a:hover, a:focus {
	text-color: #00A593;
	border-bottom: 1px solid #00A593
}
footer {
	text-align: center;
}
.splash {
	width: 80%;
	margin: 0 auto;
}
.splash-heading {
	padding: 0.7em 1em;
	font-size: 3em;
	font-weight: 700;
	line-height: 1em;
	border: 3px solid white;
	border-radius: 9px;
}
.splash-subheading {
	letter-spacing: 0.05em;
	text-align: center;
}
.splash-link {
	text-align: center;
}
.splash-link a {
	padding: 0.8em;
	border: 3px solid #4D7CD3;
	display: inline-block;
	width: 35%;
	margin: auto;
	box-sizing: border-box;
}
.splash-link a:hover, .splash-link a:focus {
	color: #FFFFFF;
	background-color: #4D7CD3;
	border: 3px solid #000000
}

.splash-heading, .splash-link {
	word-wrap:break-word;
}
img, iframe {
	max-width: 100%;
}

input, textarea {
	font-size: 0.8em;
	line-height: 1.4em;
	margin: 0.4em 0;
	}
#submit {
	padding: 0.5em 0.7em;
	color: white;
	font-size: 1.1em;
	border-radius: 10px;
	background-color: #133C55;
	cursor: pointer;
}

#submit:hover {
	background-color: #4D7CD3;
	color:black;
}

#hero {grid-area:hero;}
#section1 {grid-area:section1;}
#section2 {grid-area:section2;}
#section3 {grid-area:section3;}
#section4 {grid-area:section4;}
#foot1 {grid-area:foot1;}
#foot2 {grid-area:foot2;}
#foot3 {grid-area:foot3;}
#foot4 {grid-area:foot4;}


@media screen and (min-width:1000px){
	main {
		display: grid;
		grid-template-areas: "hero hero hero hero"
			"section1 section1 section2 section2"
			"section3 section3 section4 section4"
			"foot1 foot2 foot3 foot4";
		column-gap: 1em;
		justify-content: space-around;}
	nav ul { 
		display: flex;
		flex-direction: row !important;
	}
	
		
		
	}

}